Bug 838532 - [rhevm-dwh] - RFE - Default.properties - Arrange fields in logical order and separate them with Headlines
[rhevm-dwh] - RFE - Default.properties - Arrange fields in logical order and ...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-dwh (Show other bugs)
3.1.0
Unspecified Unspecified
medium Severity medium
: ---
: 3.1.0
Assigned To: Yaniv Lavi
David Botzer
infra
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-09 07:52 EDT by David Botzer
Modified: 2016-02-10 14:37 EST (History)
7 users (show)

See Also:
Fixed In Version: si13
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 14:58:40 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Botzer 2012-07-09 07:52:19 EDT
Description of problem:
Order the parameters in the Default.properties file accordingly

Version-Release number of selected component (if applicable):
3.1/si9.1

How reproducible:
always

Steps to Reproduce:
1.edit the Default.properties file at /etc/ovirt-engine/ovirt-engine-dwh
2.notice that "hoursToKeep..." hourly daily samples are not grouped together
  
Actual results:
No logical grouping of fields

Expected results:
Order all fields accordingly by groups, and separate them with [Headlines]

Additional info:

For example:

[Sampling Intervals]
hoursToKeepSamples=24
hoursToKeepHourly=1440
hoursToKeepDaily=43800
Comment 1 Yaniv Lavi 2012-07-09 08:20:30 EDT
It's a easy fix and makes sense to not leave it like this.


Yaniv
Comment 2 Yaniv Lavi 2012-07-23 06:24:02 EDT
Fixed in patch:
http://gerrit.ovirt.org/#/c/6541/


Yaniv
Comment 3 David Botzer 2012-08-07 09:27:58 EDT
Fixed, 3.1/si13.1
All parameters are grouped together under a common headline
Fixed, 3.1/si13.1

Note You need to log in before you can comment on or make changes to this bug.